name = "Structory: Towers"
filename = "Structory_Towers_1.19_v1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "07f6756351bdad6ab524f7dd8eeec722a96d87ff"
url = "https://git.touhoudiscord.net/TouhouDiscordcraft/AOF6-Vocality/raw/branch/main/rehost/Structory_Towers_1.19_v1.0.1.jar"
